# $chan.isadmin Checks if an user is at least channel administrator
Syntax
    $chan.isadmin(<nickname>[,<window_id>])
Description
Returns 1 if <nickname> is at least an administrator on the channel identified by <window_id>, 0 otherwise. If <window_id> is not specified the current window is used (assuming that it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. Note that if the user is not on the channel at all, you will get 0 as return value.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007